## rust-lewton 0.9.4

=== debian/changelog ===
rust-lewton (0.9.4-3) unstable; urgency=medium

  * Team upload.
  * bump smallvec dep
  * Package lewton 0.9.4 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 12:08:44 +0200

rust-lewton (0.9.4-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package lewton 0.9.4 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 11:28:06 +0200

rust-lewton (0.9.4-1) unstable; urgency=medium

  * Source upload
  * Package lewton 0.9.4 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Sun, 29 Dec 2019 22:52:44 +0000
