=== debian/control ===
Source: rust-lewton
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-ogg-0.7+default-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lewton]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lewton

Package: librust-lewton-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev,
 librust-smallvec-1+default-dev
Recommends:
 librust-lewton+default-dev (= ${binary:Version})
Suggests:
 librust-lewton+async-ogg-dev (= ${binary:Version}),
 librust-lewton+futures-dev (= ${binary:Version}),
 librust-lewton+tokio-io-dev (= ${binary:Version})
Provides:
 librust-lewton-0-dev (= ${binary:Version}),
 librust-lewton-0.9-dev (= ${binary:Version}),
 librust-lewton-0.9.4-dev (= ${binary:Version})
Description: Pure Rust vorbis decoder - Rust source code
 This package contains the source for the Rust lewton crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-lewton+async-ogg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lewton-dev (= ${binary:Version}),
 librust-futures-0.1+default-dev,
 librust-ogg-0.7+async-dev,
 librust-ogg-0.7+default-dev,
 librust-tokio-io-0.1+default-dev
Provides:
 librust-lewton-0+async-ogg-dev (= ${binary:Version}),
 librust-lewton-0.9+async-ogg-dev (= ${binary:Version}),
 librust-lewton-0.9.4+async-ogg-dev (= ${binary:Version})
Description: Pure Rust vorbis decoder - feature "async_ogg"
 This metapackage enables feature "async_ogg" for the Rust lewton crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-lewton+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lewton-dev (= ${binary:Version}),
 librust-ogg-0.7+default-dev
Provides:
 librust-lewton+ogg-dev (= ${binary:Version}),
 librust-lewton-0+default-dev (= ${binary:Version}),
 librust-lewton-0+ogg-dev (= ${binary:Version}),
 librust-lewton-0.9+default-dev (= ${binary:Version}),
 librust-lewton-0.9+ogg-dev (= ${binary:Version}),
 librust-lewton-0.9.4+default-dev (= ${binary:Version}),
 librust-lewton-0.9.4+ogg-dev (= ${binary:Version})
Description: Pure Rust vorbis decoder - feature "default" and 1 more
 This metapackage enables feature "default" for the Rust lewton crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "ogg" feature.

Package: librust-lewton+futures-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lewton-dev (= ${binary:Version}),
 librust-futures-0.1+default-dev
Provides:
 librust-lewton-0+futures-dev (= ${binary:Version}),
 librust-lewton-0.9+futures-dev (= ${binary:Version}),
 librust-lewton-0.9.4+futures-dev (= ${binary:Version})
Description: Pure Rust vorbis decoder - feature "futures"
 This metapackage enables feature "futures" for the Rust lewton crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-lewton+tokio-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lewton-dev (= ${binary:Version}),
 librust-tokio-io-0.1+default-dev
Provides:
 librust-lewton-0+tokio-io-dev (= ${binary:Version}),
 librust-lewton-0.9+tokio-io-dev (= ${binary:Version}),
 librust-lewton-0.9.4+tokio-io-dev (= ${binary:Version})
Description: Pure Rust vorbis decoder - feature "tokio-io"
 This metapackage enables feature "tokio-io" for the Rust lewton crate, by
 pulling in any additional dependencies needed by that feature.
