=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lewton 0.9.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-alto-3+default-dev, librust-ogg-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lewton 0.9.4 --all-targets --no-default-features
Features: test-name=librust-lewton-dev
Depends: dh-cargo (>= 18), librust-alto-3+default-dev, librust-ogg-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lewton 0.9.4 --all-targets --features async_ogg
Features: test-name=librust-lewton+async-ogg-dev
Depends: dh-cargo (>= 18), librust-alto-3+default-dev, librust-ogg-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lewton 0.9.4 --all-targets --features default
Features: test-name=librust-lewton+default-dev
Depends: dh-cargo (>= 18), librust-alto-3+default-dev, librust-ogg-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lewton 0.9.4 --all-targets --features futures
Features: test-name=librust-lewton+futures-dev
Depends: dh-cargo (>= 18), librust-alto-3+default-dev, librust-ogg-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lewton 0.9.4 --all-targets --features tokio-io
Features: test-name=librust-lewton+tokio-io-dev
Depends: dh-cargo (>= 18), librust-alto-3+default-dev, librust-ogg-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
