## rust-lewton 0.10.2

=== debian/changelog ===
rust-lewton (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package lewton 0.10.2 from crates.io using debcargo 2.6.0
  * Patch to remove dep on alto, archived upstream, only used in example
  * Patch to remove feature async_ogg thus dep on tokio-io, futures because
    tokio-io was deprecated upstream
  * Relax deps on ogg
  * Collapse features

 -- Blair Noctis <n@sail.ng>  Sat, 11 Feb 2023 08:32:58 +0000
