=== debian/control ===
Source: rust-lewton
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-ogg-0.9+default-dev <!nocheck>,
 librust-tinyvec-1+alloc-dev <!nocheck>,
 librust-tinyvec-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lewton]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lewton
X-Cargo-Crate: lewton
Rules-Requires-Root: no

Package: librust-lewton-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev,
 librust-ogg-0.9+default-dev,
 librust-tinyvec-1+alloc-dev,
 librust-tinyvec-1+default-dev
Provides:
 librust-lewton+default-dev (= ${binary:Version}),
 librust-lewton+ogg-dev (= ${binary:Version}),
 librust-lewton-0-dev (= ${binary:Version}),
 librust-lewton-0+default-dev (= ${binary:Version}),
 librust-lewton-0+ogg-dev (= ${binary:Version}),
 librust-lewton-0.10-dev (= ${binary:Version}),
 librust-lewton-0.10+default-dev (= ${binary:Version}),
 librust-lewton-0.10+ogg-dev (= ${binary:Version}),
 librust-lewton-0.10.2-dev (= ${binary:Version}),
 librust-lewton-0.10.2+default-dev (= ${binary:Version}),
 librust-lewton-0.10.2+ogg-dev (= ${binary:Version})
Description: Pure Rust vorbis decoder - Rust source code
 This package contains the source for the Rust lewton crate, packaged by
 debcargo for use with cargo and dh-cargo.
