=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lewton 0.10.2 --all-targets --all-features
Features: test-name=rust-lewton:@
Depends: dh-cargo (>= 18), librust-ogg-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lewton 0.10.2 --all-targets
Features: test-name=librust-lewton-dev:default
Depends: dh-cargo (>= 18), librust-ogg-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lewton 0.10.2 --all-targets --no-default-features --features ogg
Features: test-name=librust-lewton-dev:ogg
Depends: dh-cargo (>= 18), librust-ogg-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lewton 0.10.2 --all-targets --no-default-features
Features: test-name=librust-lewton-dev:
Depends: dh-cargo (>= 18), librust-ogg-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
